<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Requests;
use App\Libraries\ejLib;
use Illuminate\Routing\Redirector;
Use Session;
Use Redirect;
Use SimpleXMLElement;

class ReferenciasController extends Controller
{

    public function indexReferencias()
    {
        session_start();
        $var = ejLib::getInstance();
        $soapclient = $var->getWs();
        $wsClave = $var->get_wsClave();

        return view('referencias.referenciafiltros');
    }

}
